f/******************Robins updates********************/
.mc4wp-form{
    width: 300px !important;
}
.container_24 .grid_24,.container_24 {
    width: 1200px;
}
.container_24 .grid_8 {
    width: 390px;
}
.container_24 .grid_7 {
    width: 355px;
}

html,body{height:100%;}
body{
	background: #f7f7f7;
	color:#939393;
	font:14px/17px Arial, Helvetica, sans-serif;
	min-width:320px;
	position:relative;
}
.bg{background:url(images/header-tail.gif) center top repeat-x #fff;}
.gce-feed-367, .gce-list-event, .gce-event-day{
    background: #ffffff !important;
    color: #353535 !important; 
    font-size: 16px;
    font-weight: bold !important;
}
.gce-title{
    font-size: 13px !important;
    color: #353535 !important; 
}
.gce-feed{ padding-bottom: 2px !important; }
.gce-event-day{
    border-bottom: 1px solid #353535;
    padding-top: 5px;
}

/*icon for celebrating succes list*/
.page-id-86 main ul{
    margin-left: 35px !important;
}
.page-id-86 main li{
    list-style: none;
    background: transparent  url('images/circle_arrow.png') no-repeat left center;
    padding: 0px 0 0 35px;
    margin: 0 0 0 5px;
    vertical-align: middle;
    line-height: 40px;
}
.page-id-86 main li a{
  /* display: block !important;
    padding-top: 8px !important;*/
    padding: 0px 0;
    margin: 0 0 0 0;
    text-transform: none;
    vertical-align: middle;
}

.page-id-36 .container_24 .grid_16 {
    width: 950px;
}
.page-id-5 #banner img{
    width: 100%;
    height: auto;
}

.post-type-archive-staff-member .first-col {
    margin-left: 30px;
}
.clear-staff {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 1px;
    padding-top: 8px;
    width: 100%;
}
/*********************************header*************************************/
header{width:100%; padding-bottom:18px;}
	header .indent-bottom{padding-bottom:12px;}
h1{
	position:absolute;
	top:0;
	left:5px;
	z-index:999;
}
h1 a{
        display:block;
        width:300px;
        height:136px;
        overflow:hidden;
}

header h1 a{background: url(images/ebbettpark-logo-300.png) top left no-repeat;}
h1 a:hover{text-decoration:none;}
h1 a strong{display:none;}
h1 a span{
        font: bold 15px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
        color:#fff;
        display: block;
        padding:119px 0 0 35px;
}
/********************************* Content **********************************/
#content{width:100%; padding-bottom:39px;}
/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent5-1{float:left; margin-right:28px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
/* ---------- Tags ---------*/
main h1{font:bold 31px/38px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#c11102; text-transform:uppercase; margin-bottom: 20px; position: static;}
main h2{font:bold 22px/30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#c11102; margin-bottom: 15px; position: static;}
main h3{font:bold 18px/25px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#c11102; margin-bottom: 10px;}
main h4{font:bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#c11102; margin-bottom: 6px;}
.sidebar h3{font-size: 20px;text-transform:uppercase;}
.sidebar ul li.current_page_item a{text-decoration: underline;}
.sidebar .sidebar-images img{
    margin-bottom: 20px;
    width: 100%;
}
h6{font:normal 13px/19px Arial, Helvetica, sans-serif; color:#ffa200; text-transform:uppercase;}
	h6 a{color:#ffa200;}
		h6 a:hover{text-decoration:none; color:#15c1e5;}

blockquote{width:100%;}
	.quote-caption{text-align:right;}
        p{line-height: 125%;}
/*---------- Columns --------*/
.col-7{float:left; width:280px;}
	.col-7:first-child{margin-right:30px;}
        
main ol, main ul{
    margin: 15px 5px 15px 20px;
}
main ul{
    list-style: disc;
}
main#post-49 table tr:hover{
    background: background;
}
main#post-49 table td{
    width: 50%;
    padding: 4px 0;
}
main#post-49 table td a{
    text-transform: none;
}
main#post-14 table td{
    padding: 5px;
   
}
main .screen-reader-response{color: green; padding: 4px; margin: 10px 0;}
.alignleft{ float: left; margin: 0 20px 15px 0;}
.alignright{ float: right; margin: 0 0 15px 20px;}
.staff-member .alignright{
    
}
/*----------- Boxes ----------*/
.box{color: #fff; width: 100%;}
	.box .indents{padding:25px 27px 36px 33px;}
	.box h3{color:#fff; letter-spacing:0px;line-height:130%;font-size: 20px;text-transform: uppercase;}
		.box h3 strong{
			display:block;
			font-size:40px;
			line-height:48px;
			letter-spacing:0px;
			margin-top:-10px;
		}
                
                .home .box h3 a{
                        border: 2px solid #fff;
                        color: #fff;
                        display: block;
                        font-size: 16px;
                        letter-spacing: 0px;
                        padding: 2px;
                        text-transform: uppercase;
                }                
	.box h6{font-weight:bold; color:#fff;}
		.box h6 a{color:#fff;}
			.box h6 a:hover{text-decoration:underline;}
	.box .button{background:#fff;}
		.box .button:hover{color:#fff !important;}
		.box.bg-color1 .button{color:#92ad26;}	.box.bg-color1 .button:hover{background-color:#4e6100;}
		.box.bg-color2 .button{color:#ffa200;}	.box.bg-color2 .button:hover{background-color:#674100;}
		.box.bg-color3 .button{color:#ca3535;}	.box.bg-color3 .button:hover{background-color:#540101;}
		.box.bg-color4 .button{color:#15c1e5;}	.box.bg-color4 .button:hover{background-color:#004c5c;}
/*---------- Colors ----------*/

nav {
    max-width: 830px;
}
.menu > li > a {
    padding: 31px 10px 27px;
}
.bg-color2, #menu-item-20, #menu-item-22,  #menu-item-184, #menu-item-24, .menu-10, .menu-16, #menu-item-302, #menu-item-736{background-color:#1f2454;} /*blue*/

.menu-8, .menu-14{background-color:#f8980f;} /*orange*/
.bg-color1,.bg-color3,#menu-item-25,  #menu-item-19, #menu-item-21, #menu-item-23, .menu-12, .menu-18, #menu-item-735{background-color:#c11102;} /*red*/
.bg-color4{background-color:#15c1e5;} /*blue*/


/*---------- Links ----------*/
.font-1{font:13px/19px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.font-2{text-align:justify;}
/*---------- Links ----------*/
a{color:#c11102; outline:none; cursor:pointer; text-decoration:none; text-transform:none;}
	a:hover{text-decoration: underline}
a[href^="tel:"]{color:#c11102; text-decoration:none;}
.button{
	display:inline-block;
	cursor:pointer;
	font:bold 18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:#15c1e5;
	padding:4px 12px 5px;
}
	.button:hover{text-decoration:none; background-color:#1f9fba;}
/*---------- Lists -----------*/
.list-1{border-top:1px solid #fff;}
	.list-1 li{
		font:bold 13px/18px Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
		border-bottom:1px solid #fff;
		padding:8px 0;
	}
		.list-1 span{
			background:url(images/marker-1.png) 0 0 no-repeat;
			padding:6px 0 0 35px;
			display:inline-block;
			min-height:24px;
		}
		.list-1 a{color:#fff;}
			.list-1 a:hover{text-decoration:none;}
				.bg-color1 .list-1 a:hover{color:#4e6100;}
				.bg-color2 .list-1 a:hover{color:#674100;}
				.bg-color3 .list-1 a:hover{color:#540101;}
				.bg-color4 .list-1 a:hover{color:#004c5c;}
	.list-1 dt{
		font:bold 13px/18px Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
		padding:9px 0 7px;
	}
	.list-1 dd{
		font:13px/19px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		border-bottom:1px solid #fff;
		padding-bottom:10px;
	}
		.list-1 dd.last-item{border-bottom:none; padding-bottom:0;}
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
.indent-lr{padding-left:2px; padding-right:2px;}
.indent-top1{padding-top:5px;}
.indent-top5{padding-top:25px;}
.indent-right1{padding-right:5px;}
.indent-left1{padding-left:5px;}
.indent-left6{padding-left:30px;}
.indent-left7{padding-left:35px;padding-right:35px;}
.indent-bottom6-1{padding-bottom:33px;}
.indent-bottom7-1{padding-bottom:37px;}

.post-11 .indents h2{font-size: 30px; margin-bottom: 5px;}
.post-11 .indents h2 img{height: 40px; width: auto;}
.post-7 .indents, 
.post-11 .indents, 
.post-9 .indents{padding: 10px 30px;transition: opacity 0.5s ease;}
.post-11 .indents{padding-bottom: 35px;}
.post-7 .indents:hover, 
.post-11 .indents:hover, 
.post-9 .indents:hover{opacity: 0.5;}
.post-7 .first-col .indents, 
.post-11 .first-col .indents, 
.post-9 .first-col .indents{padding: 10px 25px 10px 0px;}
.post-7 .last-col .indents, 
.post-11 .last-col .indents, 
.post-9 .last-col .indents{padding: 10px 0px 10px 25px;}
.post-7 a .staff-img, 
.post-11 a .staff-img, 
.post-9 a .staff-img{padding-bottom: 15px;}
.staff-img{margin-bottom: 15px;}
.grid_7 a h2{
    font-size: 16px;
    margin: 15px 0 5px;
}
.grid_7 a{
    transition: opacity ease 0.5s;
}.grid_7 a:hover{
    opacity: 0.5;
}
.post-7 .clear-staff, .post-11 .clear-staff, .post-9 .clear-staff{    
    border-bottom: 2px solid #e3e3e3;
    clear: both;
    display: block;
    height: 2px;
    margin: 10px 0 20px;
    overflow: hidden;
    width: 100%;
}
.home-col-1 a{
    color: #fff;
}
.home-col-1 ul li{
    list-style-position: inside;
    list-style-type: disc;
    margin: 12px 0;
    overflow: hidden;
    padding-left: 5px;
}
.home-col-2 a img{margin-top: 10px;}
.home-col-3 {
    padding: 25px 0 5px;
}
.home-col-3 h3{
    padding: 0 27px 0px 27px;
}
.home-col-3 ul{
    margin: 0; 
    padding: 0 ;
}
.home-col-3 li{
    margin: 10px 0; 
    padding: 0;
    clear: left;
}
.home-col-3 li a{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 27px 5px 30px;
    display: inline-block;
    margin-left: 27px;
    line-height: 16px;
}
.home-col-2 .fb a{
    background: rgba(0, 0, 0, 0) url("images/icon-facebook-red.png") no-repeat scroll left bottom;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-top: 30px;
    padding-left: 30px;
}

.list-1 li a {
    background: url("images/marker-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 24px;
    padding: 6px 0 0 35px;
}
#home-news{
    padding-top: 20px;
    border-top: 8px solid #fff;
}
.cff-wrapper{
    background: #fff;
}
body #cff .cff-item:first-child {padding-top: 20px;}
.wpcf7-form label{
    color: #000;
}
.wpcf7-form input, .wpcf7-form textarea{
    line-height: 25px;
    padding: 0 4px;
    width: 350px;
    font:15px/18px Arial, Helvetica, sans-serif;
    color:#3b393c;
}
.wpcf7-form .wpcf7-submit{
    width: auto;
    color: #c11102;
    font-size: 18px;
}
/************************************** Footer *************************************/
footer{width:100%;  padding:24px 0 0px;}
	.footer-menu{overflow:hidden; margin-bottom:12px;}
		.footer-menu li{
			float:left;
			font:13px/18px Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			margin-right:10px;
		}
			
                                
    .sub-footer{width:100%;  padding:25px 0 20px;}                            
	.footer-text{font:13px/18px Arial, Helvetica, sans-serif; color:#3b393c; text-transform:uppercase;}
		.footer-text span{display:inline-block; margin-right:12px;font-weight: bold;padding-top: 20px;}
		.footer-text a{color:#3b393c;font-weight: bold;display:inline;padding-top: 20px;}
                .footer-text .builders{margin-left: 30px; margin-right: 5px;float:right;}
                .footer-text .footer-logo{background: url(images/footer-logo.png) top left no-repeat;width: 225px;height: 62px;float:right;}
                .footer-menu a{color:#fff;font-weight: 600;}
                .footer-menu a:hover, .footer-menu a.active{text-decoration:none; color:#fff;}
            .footer-menu li{line-height: 30px;padding-left: 30px;}    
            .footer-menu .menu-item-31 {background: url(images/icon_contactus.png) top left no-repeat;}
            .footer-menu .menu-item-353 {background: url(images/icon_location.png) top left no-repeat;}
            .footer-menu .menu-item-33 {background: url(images/icon_facebook.png) top left no-repeat;margin-left: 70px;}
            .footer-menu .menu-item-32 {background: url(images/icon_blogs.png) top left no-repeat;}
            .footer-menu .menu-item-41 {background: url(images/icon_calendar.png) top left no-repeat;}
            .footer-menu .menu-item-398 {background: url(images/icon-pinterest.png) top left no-repeat;}
            .footer-menu .menu-item-40 {background: url(images/icon_newsletters.png) top left no-repeat;}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
	p, .p3, .p3-1{margin-bottom:15px}
		.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
		h3{margin-bottom:15px !important;}
		h6{margin-bottom:5px !important;}
	.indent-top5{padding-top:18px;}
	.indent-left6, .indent-left7{padding-left:20px;}
	.indent-bottom6-1, .indent-bottom7-1{padding-bottom:30px;}
	.img-indent5-1{margin-right:20px;}
	/*-----------------------------------------*/
	h1 a{width:213px; background: url(images/logo-tp.png) 15px 35px no-repeat #15c1e5;}
	h1 a span{font-size:13px; line-height:16px; padding:116px 0 0 15px;}
	.box .indents{padding:20px;}
	.box h3{font-size:26px; line-height:32px;}
	.box h3 strong{font-size:32px; line-height:38px;}
	.col-7{width:225px;}
}

@media only screen and (max-width: 767px) {
	.indent-top1, .indent-top5{padding-top:0px;}
	.indent-lr{padding-left:0px; padding-right:0px;}
	.indent-right1{padding-right:0px;}
	.indent-left1, .indent-left6, .indent-left7{padding-left:0px;}
	/*-----------------------------------------*/
	header .indent-bottom{padding-bottom:20px;}
	h1{position:static; margin-bottom:20px;}
	h1 a{width:281px; background: url(images/logo.png) 33px 35px no-repeat #15c1e5;}
	h1 a span{font-size: 13px; padding:119px 0 0 35px;}
	.box h3{font-size:31px; line-height:38px;}
		.box h3 strong {font-size:31px; line-height:38px; display:inline;}
	.footer-menu{display:none;}
	.col-7{float:none; width:100%;}
		.col-7:first-child{margin-right:0; margin-bottom:30px;}
}

@media only screen and (max-width: 479px) {
	h1 a{width:213px; background: url(images/logo-tp.png) 15px 35px no-repeat #15c1e5;}
	h1 a span{font-size:13px; line-height:16px; padding:116px 0 0 15px;}
	.footer-text span{display:block; margin-right:0;}
}